Mono.Posix 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum The set of actions to perform on receipt of a Unix signal.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.SignalAction The default action should be performed when the signal is received.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.SignalAction An error should be generated when the signal is received.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.SignalAction The signal should be ignored.